@font-face {
    font-family: 'hfjwhit';
    src: url('fonts/hfjwhit-Book.woff2') format('woff2'),
        url('fonts/hfjwhit-Book.woff') format('woff'),
        url('fonts/hfjwhit-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'hfjwhit-medium';
    src: url('fonts/hfjwhit-Medium.woff2') format('woff2'),
        url('fonts/hfjwhit-Medium.woff') format('woff'),
        url('fonts/hfjwhit-Medium.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

body {
  padding-top: 10rem;
  font-family: 'hfjwhit', "Helvetica Neue", Helvetica, Arial, "sans-serif";
}

@media (min-width: 992px) {
  body {
    padding-top: 10rem;
  }
}

h3{
  font-family: 'hfjwhit-medium', "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 1.35rem; !important;
	color: #8b4720 !important;
}


/*Typography*/
.portfolio-info a:link, .photo-info a:link, .media-body a:link,
.portfolio-info a:visited, .photo-info a:visited, .media-body a:visited{
	color: #292929 !important;
	text-decoration: underline !important;
}

.portfolio-info a:hover, .photo-info a:hover, .media-body a:hover{
	color: #8b4720 !important;
	text-decoration: underline !important;
}

.portfolio-info, .photo-info, .media-body{
	font-size: 1.25rem;
}


/*Navigation Coloring*/
.navbar {
  background-color: #ffffff;
  font-family: 'hfjwhit', "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
.navbar .navbar-brand {
  color: #050505;
}
.navbar .navbar-brand:hover,
.navbar .navbar-brand:focus {
  color: #050505;
}
.navbar .navbar-text {
  color: #050505;
}
.navbar .navbar-text a {
  color: #050505;
}
.navbar .navbar-text a:hover,
.navbar .navbar-text a:focus {
  color: #8b4720;
  text-decoration: underline !important;
}
.navbar .navbar-nav .nav-link {
  color: #050505;
  border-radius: .25rem;
  margin: 1rem 0.25rem 1rem 0.25em;
}
.navbar .navbar-nav .nav-link:not(.disabled):hover,
.navbar .navbar-nav .nav-link:not(.disabled):focus {
  color: #8b4720;
 text-decoration: underline !important;
}
.navbar .navbar-nav .nav-item.active .nav-link,
.navbar .navbar-nav .nav-item.active .nav-link:hover,
.navbar .navbar-nav .nav-item.active .nav-link:focus,
.navbar .navbar-nav .nav-item.show .nav-link,
.navbar .navbar-nav .nav-item.show .nav-link:hover,
.navbar .navbar-nav .nav-item.show .nav-link:focus {
  color: #8050505;
  background-color: #ffffff;
}
.navbar .navbar-toggle {
  border-color: #ffffff;
}
.navbar .navbar-toggle:hover,
.navbar .navbar-toggle:focus {
  background-color: #ffffff;
 text-decoration: underline !important;
}
.navbar .navbar-toggle .navbar-toggler-icon {
  color: #050505;
}
.navbar .navbar-collapse,
.navbar .navbar-form {
  border-color: #8b4720;
}
.navbar .navbar-link {
  color: #8050505;
}
.navbar .navbar-link:hover {
  color: #050505;
}

@media (max-width: 575px) {
  .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #8b4720;
  }
  .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item:hover,
  .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item:focus {
    color: #8b4720;
  }
  .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item.active {
    color: #8b4720;
    background-color: #ffffff;
  }
}

@media (max-width: 767px) {
  .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #8b4720;
  }
  .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item:hover,
  .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item:focus {
    color: #ffbbbc;
  }
  .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item.active {
    color: #ffbbbc;
    background-color: #ffffff;
  }
}

@media (max-width: 991px) {
  .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #8b4720;
  }
  .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item:hover,
  .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item:focus {
    color: #ffbbbc;
  }
  .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item.active {
    color: #ffbbbc;
    background-color: #ffffff;
  }
}

@media (max-width: 1199px) {
  .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #8b4720;
  }
  .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item:hover,
  .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item:focus {
    color: #ffbbbc;
  }
  .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item.active {
    color: #ffbbbc;
    background-color: #ffffff;
  }
}

.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item {
  color: #8b4720;
}
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item:hover,
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item:focus {
  color: #ffbbbc;
}
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item.active {
  color: #ffbbbc;
  background-color: #ffffff;
}



/*Homepage Grid Overlay controls*/
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #8B4720;
}

.card:hover .overlay {
  opacity: 1;
}

.text {
  color: white;
  font-size: 1.25rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

/*Portfolio Item Spacing*/
.portfolio-item {
  margin-bottom: 1rem;
  margin-top: 1rem;
}

.portfolio-info {
  margin-bottom: 1rem;
}

.card-img-top {
	-webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

/*Photogrpahy Item Caption*/
.photo-info {
  margin-top: 0.6rem;
  margin-bottom: 2.5rem;
  font-size: 1rem;
}

/*Copyright*/
.copyright {
	color: darkgray;
	font-size: 0.75rem;
}